
QGIS Application - Bug report #19783

< WFSLayers > not cleaned in project file when layer is removed

2018-09-06 11:15 AM - Marjorie FANGAIN

Status: Open

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.2.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27608

Description

The information < WFSLayers > still remains in the qgs file after layer deletion, like <layer_coordinate_transform_info> (see Bug report

#14733)

History

#1 - 2018-09-06 11:16 AM - Giovanni Manghi

- Status changed from Open to Feedback

Does it happens on 3.2.*?

#2 - 2018-09-17 03:29 PM - Marjorie FANGAIN

Hi,

Excuse me for my answer delay, I didn't have QGIS 3.2.

Now, it's installed, and I tried to remove one layer.

In qgs file, I still see it in next tags :

-WFSLayersPrecision

-LayerSnappingList

-WFSLayers

Thanks.

MFANGAIN

#3 - 2018-09-18 08:05 PM - Giovanni Manghi

- Affected QGIS version changed from 2.18.18 to 3.2.3

- Status changed from Feedback to Open
